`<attName>` | (attribute name) contains the name of the attribute being defined by an `<attDef>` element.
Attributes: |
Example |
        <attName>type</attName>
Note |
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | must be a valid SGML name.
Parents | attDef
Children | #PCDATA
Declaration |
    <!ELEMENT attName       - O  (#PCDATA)                          >
    <!ATTLIST attName            %a.global                          >
See | 27.1.1

Back to index